Архив за месяц: Март 2017

Ошибка подписи СУФД в Mozilla 52.0

В марте 2017 года вышла версия Firefox Mozilla 52.0 в которой отключена поддержка NPAPI, в связи с чем Java плагин стал не доступен и подписание документов не работает.

Есть 2 варианта решения данной проблемы:

1) Установить версию Mozilla ниже 52-й (+ запретить обновление браузера).

2) Добавить в версии 52 параметр принудительного  включения плагина: в адресной строке написать about:config и создать логический параметр plugin.load_flash_only с значением false (+ запретить обновление браузера).

В версии 53 поддержка NPAPI будет полностью удалена из Mozilla, поэтому рекомендуется установить версию ниже 52-й и запретить обновление браузера.